Subject: Ticket Assigned - Need Escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 11:09:32 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Escalation  mary anne 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  mary anne Bot:  Hi Mary Anne ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8256886638 Bot:   
 
Your order status is  : Processing 
 
 If you have not received your order, Home Delivery takes 2 to  3 business days. 
 
 You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569684001  
          11:28 AM, 03rd May      

              
 mary anne 
                   Pls call thru watts app i dont have regular number           11:28 AM, 03rd May      

            
 Ahmed                   Hi Mary,good day, Thank you for contacting us. I'm Ahmed . I will be happy to help you .           11:28 AM, 03rd May 

              
 mary anne 
                            11:29 AM, 03rd May      

              
 mary anne 
                   My order is undelivered , maybe they call me thru regular call only , i dont have regular number can you call watts app instead and delivered the item           11:30 AM, 03rd May      

            
 Ahmed                   We will forward your request to our team           11:31 AM, 03rd May 

            
 Ahmed                   And our our courier will contact you on Whatsapp.           11:32 AM, 03rd May 

            
 Ahmed                   Is there anything else can i assist you?           11:32 AM, 03rd May 

              
 mary anne 
                   It will delivered today??           11:32 AM, 03rd May      

            
 Ahmed                   We will contact on your email when we receive update  [email-masked]           11:35 AM, 03rd May 

            
 Ahmed                   Is there anything else can i assist you?           11:37 AM, 03rd May 

            
 Ahmed                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          11:39 AM, 03rd May 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500344